Bug 1254336 - Network is un-managed when moving host to another cluster when the network exists on it
Network is un-managed when moving host to another cluster when the network ex...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.6.0
x86_64 Linux
unspecified Severity urgent
: ---
: 3.6.0
Assigned To: Alona Kaplan
Meni Yakove
network
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-17 14:24 EDT by Meni Yakove
Modified: 2016-02-10 14:55 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-27 04:46:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SN dialog (237.12 KB, image/png)
2015-08-17 14:25 EDT, Meni Yakove
no flags Details
engine, vdsm and supervdsm logs (289.95 KB, application/zip)
2015-08-17 14:30 EDT, Meni Yakove
no flags Details

  None (edit)
Description Meni Yakove 2015-08-17 14:24:15 EDT
Description of problem:
When host have network attach to it ('net_1') and we move the host to another cluster that also have network 'net_1' the network become un-managed network in setupnetwork dialog but show as un-synced in the networks tab under the host

Version-Release number of selected component (if applicable):
rhevm-3.6.0-0.11.master.el6.noarch



Steps to Reproduce:
1. Create two DCs (dc1 and dc2)
2. Add to dc1 a host
3. Create net_1 on both DCs
4. Attach net_1 to host
5. Move the host from dc1 to dc1 

Actual results:
net_1 is un-managed

Expected results:
net_1 should be un-synced
Comment 1 Meni Yakove 2015-08-17 14:25:03 EDT
Created attachment 1064026 [details]
SN dialog
Comment 2 Meni Yakove 2015-08-17 14:30:08 EDT
Created attachment 1064039 [details]
engine, vdsm and supervdsm logs
Comment 3 Yaniv Lavi (Dary) 2015-08-26 05:13:34 EDT
Is this resolved on latest build?
Comment 4 Meni Yakove 2015-08-27 04:46:32 EDT
work on the latest build.

Note You need to log in before you can comment on or make changes to this bug.